uuid: a43792f3-372c-40d4-9121-562556583c94
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: pattern_for_all_localidades_paths
label: "Pattern for all\_Localidades\_paths"
type: 'canonical_entities:taxonomy_term'
pattern: '[term:field_ref_province:entity:url:relative]/[term:name]'
selection_criteria:
  b066e606-9d48-4d1b-8bf2-d240b7f88d31:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: b066e606-9d48-4d1b-8bf2-d240b7f88d31
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      locations: locations
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Idioma
